/*------ General ------*/
html, body, form {margin:0; padding:0; box-sizing:border-box}
body {font:76% "Trebuchet MS", arial, sans-serif; color:#333; text-align:center; padding:19px 20px 20px 20px; background:#efefef;}
h1, h2 {padding:0; margin:0}
h2 {font-size:130%; color:#555;}
p {margin:0; padding:0 0 0.7em; line-height:1.5;}
.coral  {color:#F9423A;}
.red  {color:#F9423A;}
.green {color:#00b000;}
td.grey {color:#888;}
.bold {font-weight:bold;}
.href {cursor:pointer;}
.nowrap {white-space:nowrap;}
.dotted {border-bottom-style:dotted; border-bottom-width:1px;}

p.closePara {padding-top:5px;}
a.closeLink, a.closeLink:link, a.closeLink:visited {color:#F9423A; font-size:110%; text-decoration:none; font-weight:bold;}
a.closeLink:hover {text-decoration:underline;}
a.openLink, a.openLink:link, a.openLink:visited {color:#777777; font-size:110%; text-decoration:none; font-weight:bold;}
a.openLink:hover {text-decoration:underline;}
a.communicateLink, a.communicateLink:link, a.communicateLink:visited {color:#F9423A; font-size:110%; text-decoration:none; font-weight:bold;}
a.communicateLink:hover {text-decoration:underline;}
span.isCommunicated {color:#777777; font-size:110%; font-weight:bold;}
span.smallHelpImg a:link {color:#f2a42a; text-decoration:none; padding:0 2px; font-weight:bold;}
a.smallLink, a.smallLink:link, a.smallLink:visited {color:#777777; font-size:11px; text-decoration:underline;}
a.smallLink:hover {text-decoration:none;}
a.pdf_mail, a.pdf_mail:link, a.pdf_mail:visited {color:#777777; font-size:110%; text-decoration:none; font-weight:bold;}
a.pdf_mail:hover {text-decoration:underline;}


/*------ Forms ------*/
textarea      {width:404px; height:120px; border:2px solid #bbbbbb; padding:5px; font-family:"Trebuchet MS", arial, sans-serif; font-size:90%;}
textarea.readonly {background-color:#d3d3d3;}
input.grey {height:13px;  border:2px solid #bbbbbb; padding:3px; font-family:"Trebuchet MS", arial, sans-serif; font-size:90%;}
select.grey {border:2px solid #bbbbbb; padding:0; font-family:"Trebuchet MS", arial, sans-serif; font-size:90%;}
input.mini  {width:30px;}
input.small  {width:97px;}
input.medium {width:200px;}
input.large  {width:404px;}
select.mini {width:85px;}
select.small {width:130px;}
select.medium {width:210px;}
option.red  {color:#F9423A;}

select.workSel {margin-right:15px;}

/*------ Page DIV ------*/
div#container  {width:1100px; margin:0 auto; text-align:left} /*1100*/
div#header     {background-color:#F9423A; padding:14px 0; position:relative;}
div#header h1  {color:#ffffff; font-size:190%; font-weight:900; padding-left:20px;}
div#header h1 span {color:#777; font-size:75%;}
span#logout     {position:absolute; right:20px; bottom:17px; text-align:right; color:#ffffff; font-weight:bold;}
span#logout a, span#logout a:link {font-size:100%; color:#ffffff; text-decoration:underline;}
span#logout a:hover {text-decoration:none;}
div#menu_container {background:#999999; padding-top:10px;}
div#menu {float:left; width:1100px; overflow:auto; background:#999999;}
ul#nav, ul#nav li {list-style-type:none; margin:0;padding:0}
ul#nav {padding-left:5px}
ul#nav li		{float:left;  margin-right:20px; text-align:center;}
/*ul#nav li#proc	{width:15px;}
ul#nav li#xlpmProc	{width:15px;}
ul#nav li#search{width:80px;}*/
ul#nav li#work  {width:60px; margin-right:0px; margin-left:70px;}
ul#nav li a		{float:left; width:100%; text-decoration:none; background:#dcdcdc; color:#777777; padding:3px 3px; font-weight:bold; font-size:110%;}
ul#nav li#proc a{background:#f2a42a; color:#ffffff;}
ul#nav li#xlpmProc a{background:#f2a42a; color:#ffffff;}
ul#nav li#search a {background:#f2a42a; color:#ffffff;}
ul#nav li#search.active a {background:#cccccc; color:#F9423A;}
ul#nav li#work a {background:#F9423A; color:#ffffff;}
ul#nav li#work.active a {background:#cccccc; color:#F9423A;}
/*ul#nav li#coll a {width:170px;}*/
ul#nav li.active a {background:#cccccc; color:#F9423A;}
ul#nav li.active a:hover {color:#F9423A; cursor:default;}
ul#nav a:hover {color:#ffffff; font-weight:bold;}

ul#nav li.inactive a {color:#cccccc;}
ul#nav li.inactive a:hover {color:#cccccc; cursor:default;}

#proc_img{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

div#content {clear:both; width:1070px; padding:0 15px; background-color:#cccccc;} /*1070*/

div#content h2.timeout {color:#F9423A;}
div#content h2.isClosed, p.isClosed, td.isClosed{color:#7ac956;}
div#content h2.isOpen, p.isOpen, td.isOpen {color:#F9423A;}
div.left {float:left; width:470px; margin:0;}
div.left30 {float:left; width:350px; margin:0;}
div.right {float:right; width:470px; margin:0;}
div.right70 {float:right; width:590px; margin:0;}
div.left30 img, div.right70 img {vertical-align:middle;}
div.row {margin:0; padding:10px 0;}
span.wait_reply {vertical-align:bottom; color:#333; font-weight:normal; font-size:70%; padding-left:100px;}
span.count {vertical-align:middle; color:#F9423A; font-weight:bold; font-size:110%; padding-right:15px;}

div.search a, div.search a:link {color:#030303; text-decoration:underline;}
div.search a:hover {text-decoration:none;}
.searchGroupTitle {font-size:115%; font-weight:bold; color:#F9423A;}
img.statusImg {margin-top:3px;}

th {color:#333; padding:3px 4px; text-align:center;}
th a {color:#333;}
td {vertical-align:top;}
td.search_group1 {background:#eeeeee;}
td.search_group2 {background:#e8e8e8;}
td.search_group3 {background:#e1e1e1;}
td.search_group4 {background:#d6d6d6;}
td.search_bg {background:#eeeeee;}

#peWork table {table-layout:fixed;}
#peWork td {padding:3px 4px;}
#peWork td.areaHeading {font-size:14px; font-weight:bold;}
#peWork td:not(.wrapOk) {white-space:nowrap;}
#peWork a:not(.button) {color:#333;}
#peWork a:hover {text-decoration:none;}

a.button {display:inline-block; padding:3px 5px; font-size:12px; text-align:center; text-decoration:none; white-space:nowrap; vertical-align:middle; cursor:pointer; border:solid 1px #cccccc; color:#333; background-color:#ffffff; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
a.button.cancel {color:#F9423A;}
a.button.small {padding:2px 4px; text-decoration:none; color:#333;}
a.button.tiny {padding:1px 2px; text-decoration:none; color:#333; font-size:11px;}
a.button:hover {background-color:#e6e6e6; border-color:#adadad;}

.isDisabled {color:#aaaaaa;}  /* checkbox and ccb tranfer text */
.isEnabled {color:#333;}  /* checkbox and ccb tranfer text */

div#footer {clear:both; padding:5px 0; text-align:center; font-weight:bold; font-size:95%; background:#999999; color:#ffffff;}
div#footer a, a:link {color:#ffffff; text-decoration:underline;}
div#footer a:hover {text-decoration:none;}

/* ------- Popup ---------- */
.popup {display:none; background-color:#fff; /*border:solid 1px #e3e3e3;*/ border-radius:0px; padding:17px; margin:40px 0; position:relative; z-index:100000;}
.popup h1 {width:100%; margin-bottom:15px; padding-bottom:10px; color:#555; border-bottom:solid 1px #666;}
span.popupClose {position:absolute; top:4px; right:7px; cursor:pointer; color:#aaa; font-size:36px; line-height:1.0;}
span.popupClose:hover,
span.popupClose:focus {color:#111;}
/* Button used in some popups: */
.popupButton {display: inline-block; padding:4px 8px; font-size: 12px; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; border:solid 1px #cccccc; color: #333333; background-color: #ffffff; border-radius:2px;}
.popupButton:hover {background-color: #e6e6e6; border-color: #adadad;}

#changeLog {text-align:left; position:absolute; top:50px; display:none; height:600px; padding:15px; background:#fff; z-index:100; overflow:auto; }
#changeLog p#close {text-align:right; margin:-35px 0 15px 0; padding:0;}
#changeLog p#close span {font-size:20px; font-weight:bold; color:#cc0000; cursor:pointer;}
#changeLog h1 {color:#336699; font-size:16px;}
#changeLog h2 {color:#336699; font-size:12px;}
#changeLog textarea {border-width:1px; width:520px; height:50px;}
#changeLog input {font-size:11px;}
#changeLog span.heading {font-weight:bold;}
#changeLog span.name {font-weight:bold; color:#cc0000;}
#changeLog p.info {padding:3px; background:#ededed;}

